.mui-slider-indicator {
	background-color: white;

}

.mui-bar {
	background-color: white;
	box-shadow: 0 0;
}

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	color: red;
}

.mui-card {
	box-shadow: 0 0;
	border-radius: 10px;
}

.mui-btn {
	border-radius: 100px;
}

.mui-card-link img {
	width: 15px !important;
	height: 15px !important;
}
.mui-slider-indicator{
/* 	z-index: 99;
	position: fixed !important;
	top: 44px !important; */
	position: sticky !important;
	top: 0!important;
}